
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExtensiblePortfolioSite", "ExtensiblePortfolioSite\ExtensiblePortfolioSite.csproj", "{F9C668EB-F7E8-4EA1-BB8E-7102E8B2B857}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EPS.SDK", "EPS.SDK\EPS.SDK.csproj", "{8B5864BB-1EDC-4E51-A190-E5C627CA1D91}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9C668EB-F7E8-4EA1-BB8E-7102E8B2B857}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9C668EB-F7E8-4EA1-BB8E-7102E8B2B857}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9C668EB-F7E8-4EA1-BB8E-7102E8B2B857}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9C668EB-F7E8-4EA1-BB8E-7102E8B2B857}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B5864BB-1EDC-4E51-A190-E5C627CA1D91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B5864BB-1EDC-4E51-A190-E5C627CA1D91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B5864BB-1EDC-4E51-A190-E5C627CA1D91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B5864BB-1EDC-4E51-A190-E5C627CA1D91}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FE4F426F-5D12-46B4-8746-9B1B751B8814}
	EndGlobalSection
EndGlobal
